[setup]
AppTitle      =  Î÷·½Ï¡ÎÌÓñ 
Ename         =  WestthinWengYu             
AppName       =  KiohGyoku.EXE
SoftId        =  8816
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 ÏÂÎç 04:35:45 
RunNum        =4
isclose       =0
isDirRun      =0
sButton =
webName=962
